---
search:
  tags:
    - Scheduling
    - DELETE
seo:
  description: >-
    Cancels and removes a scheduled job by its ID. The… Reference for the DELETE
    /api/v1/{team_slug}/{app_slug}/schedule/{job_id} endpoint in the Management
    API.
sidebar:
  label: Delete Scheduled Job
  badge: DELETE
title: Delete Scheduled Job
type: openapi-operation
---
Cancels and removes a scheduled job by its ID. The job will no longer execute at the scheduled time.

`DELETE /api/v1/{team_slug}/{app_slug}/schedule/{job_id}`

**Responses**

- `200` — Job is scheduled
- `400` — Invalid request (e.g. bad UUID, validation error)
- `401` — Unauthorized access
- `500` — Internal server error

Response example, 200:

```json
{
  "data": {
    "id": "string",
    "item_name": "string"
  },
  "details": [
    "string"
  ],
  "success": true
}
```
